#forum-latest-posts-box, #blog-latest-posts-box { padding:0 0 10px; }
#forum-latest-posts-box .item-title, #blog-latest-posts-box .item-title {
  font-size:13px;
  font-weight:500;
}
#forum-latest-posts-box .item-title a, #blog-latest-posts-box .item-title a { padding:0.2em 0; }
#forum-latest-posts-box .latest-item, #blog-latest-posts-box .latest-item {
  font-size:11px;
  line-height:14px;
  margin:5px 0 0;
  padding:0 0 10px;
}
#forum-latest-posts-box .item-date, #blog-latest-posts-box .item-date { margin-top:1px; }
#forum-latest-posts-box .forum .weiter {
  background:url(/img/icons/Filme-Forum.gif) no-repeat 20px center;
  padding-left:65px;
  font-size:0.8em;
  margin-top:5px;
  min-height:38px;
}
#forum-latest-posts-box .forum .weiter.ps3 { background-image:url(/img/icons/PS3-Forum.gif); }
#forum-latest-posts-box .forum .weiter.ps4 { background-image:url(/img/icons/PS4-Forum.gif); }
#forum-latest-posts-box .forum .weiter.xbox_one { background-image:url(/img/icons/Xbox-One-Forum.gif); }
#forum-latest-posts-box .forum .links {
  font-size:13px;
  font-weight:500;
  padding-bottom:10px;
}
#forum-latest-posts-box .forum .links a {
  display:inline-block;
  margin-left:65px;
  padding-bottom:3px;
}
.latest-mod-r { padding:0 0 10px; }
.latest-mod-r .box-hvm h3 { max-width:59%; }
.latest-mod-r .txt {
  font-size:0.9em;
  padding:5px;
}
.latest-mod-r .latest-item {
  margin:5px 0;
  padding:0 0 5px;
}
.latest-mod-r .teaser-image {
  float:left;
  margin:0 10px 0 0;
}
.latest-mod-r .teaser-image img {
  height:80px;
  width:62px;
}
.latest-mod-r .details {
  height:80px;
  overflow:hidden;
}
.latest-mod-r .latest-item .title {
  font-family:Montserrat, sans-serif;
  font-size:13px;
  font-weight:bold;
  line-height:16px;
  margin-top:7px;
}
.latest-mod-r .latest-item .date {
  font-size:12px;
  font-weight:500;
  line-height:23px;
}
.latest-mod-r .latest-item .date a {
  background:url(/img/ticket.svg) left no-repeat;
  background-size:auto;
  background-size:18.8px 18.8px;
  color:#999999;
  padding:4px 0 3px 24px;
}
.latest-right-box { padding:0 0 10px; }
.latest-right-box .box-r-header.box-hvm h3 { max-width:59%; }
.latest-right-box .latest-item {
  margin:5px 0 0;
  padding:0 0 10px;
}
.latest-right-box .latest-item .title {
  font-size:13px;
  font-weight:500;
  line-height:16px;
}
.latest-right-box .latest-item .user, .latest-right-box .latest-item .date {
  color:#999999;
  display:inline-block;
  line-height:14px;
  font-size:11px;
  margin-top:1px;
}
.latest-right-box .latest-item .comment a { color:#999999; }
.latest-right-box .txt { font-size:0.9em; }
.latest-right-box .sammlung-users {
  font-size:0.9em;
  margin:0 0 10px;
}
.latest-right-box .sammlung-user { margin-bottom:5px; }
.latest-right-box .sammlung-user .user {
  padding-left:15px;
  background:url(/img/social/pfeil.png) no-repeat left center;
  margin-left:10px;
}
.latest-right { padding:0 0 25px; }
.latest-right h1 {
  border:0;
  border-left:5px solid #F6A400;
  display:block;
  height:50px;
  padding:15px 0 12px 15px;
  position:relative;
  background:#fff;
  color:#1B2936;
  font-family:Montserrat, sans-serif;
  font-size:14px;
  line-height:18px;
  margin:0;
}
.latest-right .txt {
  font-size:0.9em;
  padding:5px;
}
.latest-right .latest-item {
  margin:5px 0 0;
  padding:0 20px 10px;
}
.latest-right .latest-item .title {
  font-size:13px;
  font-weight:500;
  line-height:16px;
}
.latest-right .latest-item .user, .latest-right .latest-item .date {
  color:#999999;
  display:inline-block;
  line-height:14px;
  font-size:11px;
  margin-top:1px;
}
.latest-right .latest-item .comment a { color:#999999; }
.latest-right .latest-item .title.forumimage {
  background:url(/forum/img/forum.png) no-repeat left top;
  padding-left:30px;
  min-height:25px;
  padding-top:5px;
}
.latest-right .deeplink {
  float:right;
  font-size:0.85em;
  margin:5px 10px 0 0;
}
.latest-right .sammlung-user { margin-bottom:5px; }
.latest-right .sammlung-user .user {
  padding-left:15px;
  background:url(/img/social/pfeil.png) no-repeat left center;
  margin-left:10px;
}
